org.bdgenomics.adam

# metrics

#### package metrics

Visibility

1. Public
2. All

### Type Members

1. #### abstract class BooleanComparisons extends BucketComparisons[Boolean]

2. #### trait BucketComparisons [+T] extends AnyRef

3. #### class CombinedComparisons [T] extends BucketComparisons[Collection[Seq[T]]] with Serializable

4. #### abstract class LongComparisons extends BucketComparisons[Long]

5. #### abstract class PointComparisons extends BucketComparisons[(Int, Int)]

### Value Members

1. #### object BaseQualityScores extends PointComparisons with Serializable

2. #### object BucketComparisons

3. #### object DefaultComparisons

4. #### object DupeMismatch extends PointComparisons with Serializable

5. #### object MapQualityScores extends PointComparisons with Serializable

6. #### object MappedPosition extends LongComparisons with Serializable

7. #### object OverMatched extends BooleanComparisons with Serializable

8. #### package filters

### Ungrouped